[submodule "api"]
	path = api
	url = https://gitlab.com/diplomado-bbc-uchile/proyectos/fasta-count/api.git
[submodule "web"]
	path = web
	url = https://gitlab.com/diplomado-bbc-uchile/proyectos/fasta-count/web.git
